Skip to main content
POST
/
v1
/
urls
Submit URL for verification
curl --request POST \
  --url https://api.zavu.dev/v1/urls \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "url": "https://example.com/page"
}
'
{ "url": { "id": "url_abc123", "url": "https://example.com/page", "domain": "example.com", "status": "pending", "createdAt": "2023-11-07T05:31:56Z", "approvalType": "manual", "updatedAt": "2023-11-07T05:31:56Z" } }

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
url
string
required

The URL to submit for verification.

Example:

"https://example.com/page"

Response

URL already verified.

url
object
required